Technical FAQs

Ask a Question

What is the cause of the following error? "A version of somachine that is incompatible with Vijeo designer has been detected, the installer will now quit"

If you installed SoMachine V4.1 SP1 and trying to update Vijeo Designer V6.2 with SP3.1 you will get the following error message:

"A version of somachine that is incompatible with Vijeo designer has been detected, the installer will now quit"

The solution is:

1) Register SoMachine V4,1 software.
2) Update SoMachine V4.1 to SP2.
3) Install SP3.1 for Vijeo Designer V6,2.
Was this helpful?
What can we do to improve the information ?